&file_nml
  InNcFn      = "data/Pro1D_Mars_Seiff1982+GasVMR.nc",
!
  OutNcFn     = "out/Mars_Seiff1982_H2O-0.0_CO2-0.95_O3-0.0.nc",
!  OutNcFn     = "out/Mars_Seiff1982+DustMMR_H2O-0.0_CO2-0.95_O3-0.0_DOD0.2.nc",
!
  PressName = "plev", TempName = "Temp", H2OVapName = "VMRH2O", O3Name = "VMRO3"
/
&atmosphere_nml
  NLev = 0,
  TempConst = -1.0d0
  NMol = 3,
  VMR(1:3) =  0.0d0, 0.95d0,  0.0d0,
!  VMR(1:3) = -1.0d0, 0.95d0, -1.0d0,
/
